Core - Bug # 38271

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Workspaces
Created: 2012-06-21 Assigned To:

Updated: 2013-12-10 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Remove XCLASS definitions in ext:workspace

Description

All XCLASS definitions can be removed in TYPO3 6.0

Related issues:

related to Core - Feature # 31893: Allow XCLASSes to be defined via ext_autol... Resolved 2012-04-16

Associated revisions

Revision f5a54f75 - 2012-06-21 23:10 - Christian Kuhn

[TASK] Remove XCLASS definitions in ext:workspace

All XCLASS definitions can be removed in TYPO3 6.0

Change-Id: 12c168307f2d23dfad8151db7c68e9140993b691d
Resolves: #38271

Related: #31893

Releases: 6.0

Reviewed-on: http://review.typo3.org/12277

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-06-21 23:07 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12277

#2 - 2012-06-21 23:13 - Christian Kuhn
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

#3 - 2013-12-10 00:57 - Michael Stucki

- Category changed from Code Cleanup to Workspaces

#4 - 2013-12-10 01:01 - Michael Stucki
http://review.typo3.org/12277
http://review.typo3.org/12277

- Project changed from Workspaces & Versioning to Core

- Category changed from Workspaces to Workspaces
